echo off
copy %1.c system.c
a38h startup -cpu=300ha:20
del startup.lis
cc38h -include=c:\msdos\aki-H8\tools,c:\msdos\aki-H8 system.c
del system.c
pause
l38h -subcommand=system.sub
del startup.obj
del system.obj
c38h FlashROM
del FlashROM.abs
del zzMAPzz.map
pause
flash
echo on
